#thumbBox{ /*Outermost DIV for thumbnail viewer*/

position: absolute;

left: 0;

top: 0;

width: auto;

padding: 10px;

padding-bottom: 0;

background: #8b8989;
     border-style:dashed;
      border-color:#003366;
visibility: hidden;

z-index: 10;

cursor: hand;

cursor: pointer;

}



#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */

font: bold 16px Verdana;

letter-spacing: 5px;

line-height: 1.1em;

color: white;

padding: 5px 0;

text-align: right;

}




#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */

background-color: #838B8B;
font-family:Verdana;

text-align:center;
}



#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/

position: absolute;

visibility: hidden;

border: 1px dashed black;

background-color: #8b8989;

padding: 5px;

z-index: 5;

}
